
.wp-block-group{padding:40px;position:relative;-webkit-transform:translateZ(0);z-index:2}


.wp-block-group.alignwide{margin-left:auto;margin-right:auto;max-width:calc(100% - var(--container-narrow-sm-gutter)*2);padding:var(--site-gutter);position:relative;-webkit-transform:translateZ(0);z-index:2}
@media (min-width:48em){.wp-block-group.alignwide{max-width:var(--container-narrow);padding:40px;}}
.wp-block-group.alignwide>:first-child>:first-child{margin-top:0}
@media (max-width:1630px){.wp-block-group.alignwide{max-width:calc(100% - 4rem)!important}}

@media (max-width:640px){
.wp-block-group{padding:40px 20px;position:relative;-webkit-transform:translateZ(0);z-index:2}
.wp-block-group.alignwide{max-width:100% !important; padding: 20px;}
}


.wp-block-groupnew{padding:0;position:relative;-webkit-transform:translateZ(0);margin: 0; width: 100%; height: auto;z-index:2}


.hero__image img{width: 100%; height: auto;}


.hero{position:sticky;top:0}
.hero.hero--no-image,.hero.hero--no-sticky,.hero.hero--single{position:relative;top:auto}
.hero.hero--no-image{background-color:var(--c-white)}
.hero__image{aspect-ratio:375/675;display:block;-o-object-fit:cover;object-fit:cover;width:calc(var(--vw)*100)}
@media (min-width:48em){.hero__image{aspect-ratio:1440/810}}
.hero--single .hero__image{aspect-ratio:375/445}
@media (min-width:48em){.hero--single .hero__image{aspect-ratio:auto}}
video.hero__image{display:none}

.herocontent{margin: 20px auto; padding: 10px 0; width: 100%; height: auto;}
.herocontent .title1{ margin: 10px auto; padding: 0; width: 100%; height: auto; font-size: 24px; line-height: 30px; color: #000; text-align: center;}


.honorimg{margin: 0 auto; padding: 0; width: 100%; height: auto; position: relative;}
.honorimg .img{margin: 0; padding: 0; width: 120px; height: auto; float: left;position: absolute; left: 0;}
.honorimg .img img{max-width: 120px; height: auto; float: left;}
.honorimg .txt{margin: 0; padding:15px 0 0 0; width: 300px; height: auto; float: left; position: absolute; left: 120px; font-size: 30px; color: #fff; font-weight: bold; line-height: 30px;}
.borderright{border-right: 1px dashed #e3e3e3;}

.borderleft{border-left: 1px dashed #e3e3e3;}

.bordertop{border-bottom: 1px dashed #e3e3e3; padding: 0; margin: 50px 0;}


.biaoshi{margin: 0 auto; padding: 0; width: 100%; height: auto; margin-top: 350px;}
.biaoshi ul{margin: 0 auto; padding: 0; width: 100%; height: auto;}
.biaoshi ul li{margin: 0 0.5%; padding: 0; width: 11%; height: auto; float: left;}
.biaoshi ul li img{max-width: 100%; height: auto; float: left;}


.liuchenimg{margin: 0 auto; padding: 0; width: 360px; float: right;height: 100px; background: #ea525e; display: block; position: relative; border-top-left-radius: 50px; border-bottom-left-radius: 50px; }
.liuchenimg .img{margin: 0; padding: 0; width: 120px; height: auto; float: left;position: absolute; left: 30px; top:15px;}
.liuchenimg .img img{max-width: 70px; height: auto; float: left;filter: brightness(0) invert(1); }
.liuchenimg .txt{margin: 0; padding:15px 0 0 0; width: calc(100%-150px); height: auto; float: left; position: absolute; left: 120px; font-size: 30px; color: #fff; font-weight: bold; line-height: 30px;}

.liuchenimg.right{margin: 0 auto; padding: 0; width: 360px; float: left;height: 100px; background: #ea525e; display: block; position: relative; border-top-right-radius: 50px; border-bottom-right-radius: 50px;border-top-left-radius: 0; border-bottom-left-radius: 0; }


.twolist{margin: 0; padding: 0; max-width: 400px;}
.twolist li{margin: 0; padding: 0; width: 50%; height: auto; float: left;}



.services-one__single {
  position: relative;
  display: flex;
  align-items: center;
  background-color: #fff;
  border-radius: 5px;
  padding: 10px 30px;
  margin-bottom: 30px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.services-one__single:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;width: 5px;
  bottom: 0;
  content: "";
  background-color: #ea525e;
  transition: all 0.4s linear;
  z-index: -1;
}
.services-one__single:hover{background: #ea525e;}
.services-one__single:hover:before {
  transform: scaleX(1.0) rotateX(0deg);
  transition: all 0.4s linear;
  opacity: 1;background-color: #303030;
}

.services-one__icon {
  position: absolute; right: 10px; width: 80px;
}
.services-one__icon img {
  width: 60px; height: 60px;
}



.services-one__single:hover .services-one__icon img {
  filter: brightness(0) invert(1);
}


.services-one__title {
  font-size:16px; float: left;
  font-weight: 700; text-align: left;
  line-height: 25px;color: #0c2957;
  position: relative;
}
/*
.services-one__title:before {
  position: absolute;
  left: -29px;
  height: 62px;
  transform: translateY(-50%);
  top: 50%;
  width: 1px;
  background-color: #b3b3b3;
  content: "";
}
*/
.services-one__title a {
  color: #0c2957;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.services-one__single:hover .services-one__title a, .services-one__single:hover .services-one__title{
  color: #fff;
}
